local assets =
{
	Asset( "ANIM", "anim/agatha.zip" ),
	Asset( "ANIM", "anim/ghost_agatha_build.zip" ),
}

local skins =
{
	normal_skin = "agatha",
	ghost_skin = "ghost_agatha_build",
}

local base_prefab = "agatha"

local tags = {"agatha", "CHARACTER"}

return CreatePrefabSkin("agatha_none",
{
	base_prefab = base_prefab, 
	skins = skins, 
	assets = assets,
	tags = tags,
	
	skip_item_gen = true,
	skip_giftable_gen = true,
})